<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="12dp"
    android:background="@drawable/button_r20_white_bg"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_source"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_margin="8dp"
            android:layout_weight="1"
            android:maxLines="7"
            android:gravity="center_vertical"
            android:textColor="@color/black"
            android:textSize="16sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/speak_target"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:padding="16dp"
            android:src="@mipmap/ic_launcher"
            android:visibility="gone" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_target"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="8dp"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="18dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:maxLines="7"
            android:textColor="@color/text_ffa5a5a5"
            android:textSize="12sp" />

        <CheckBox
            android:id="@+id/checkbox_current"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginVertical="12dp"
            android:layout_marginEnd="18dp"
            android:button="@drawable/checkbox_selector" />
    </LinearLayout>
</LinearLayout>